{
  "output": {
    "path": "./runs/1D_Cathode/",
    "triggerOutput": 100,
    "cpuTime": false,
    "numColl": false,
    "EMField": true,
	"folder": "Radial_Emission"
  },
  "reference": {
    "density": 1.0e16,
    "mass": 9.109e-31,
    "temperature": 11604.0
  },
  "geometry": {
    "dimension": 1,
    "type":     "Rad",
    "meshType": "text",
    "meshFile": "mesh.csv"
  },
  "species": [
    {"name": "Electron", "type": "charged", "mass": 9.109e-31, "charge":-1.0, "weight": 1.0e1}
  ],
  "boundaries": { 
    "particles": [
      {"name": "Infinite", "type": "transparent"},
      {"name": "Cathode",  "type": "absorption"}
    ],
    "EM": [
      {"name": "Cathode", "type": "dirichlet", "potential": 0.0}
    ]
  },
  "physicalSurfaces": [
    {"index": 1, "particles":["Cathode"], "EM": "Cathode"},
    {"index": 2, "particles":["Infinite"]}
  ],
  "inject": [
    {"name": "Plasma Cat e",     "species": "Electron", "flow":  2.64e-5, "units": "A", "v": 180000.0,   "T": [ 2300.0,  2300.0,  2300.0],
                                 "velDist": ["Maxwellian", "Maxwellian", "Maxwellian"],     "n": [ 1, 0, 0], "physicalSurface": 1}
  ],
  "solver": {
    "tau":  [1.0e-11],
    "finalTime": 1.0e-8,
    "pusher": ["Electrostatic"],
    "EMSolver": "Electrostatic"
  },
  "parallel": {
    "OpenMP":{
      "nThreads": 24
    }
  }
}
